=== tests/requirements.txt ===
# Testing requirements
pytest==7.4.4
selenium
requests
pyfakefs
werkzeug<2.1.0 # Breaks httpbin in newer versions
pytest-httpbin
pytest-httpserver
flaky
xmltodict
tavern>=2.0.0
tavalidate
importlib_metadata
lxml
black
pytest-mock
pytest-asyncio
