=== debian/changelog ===
sabnzbdplus (4.2.2+dfsg-3) unstable; urgency=medium

  * Tests: avoid running the upstream testsuite on ppc64el.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 05 Mar 2024 15:03:19 +0000

sabnzbdplus (4.2.2+dfsg-2) unstable; urgency=medium

  * Control: remove p7zip-full as an alternative for the recommended
    dependency on 7zip, as the former is now a transitional package
    pointing to the latter. (Closes: #1063618)
  * Tests: correct path for some of the ignored test files, moved into
    their parent dir by upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 28 Feb 2024 13:14:38 +0000

sabnzbdplus (4.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Control: bump python3-sabctools version to (>= 8.1.0), (<< 8.2.0~).
  * Copyright: bump years for upstream and packaging.
  * Patches: refresh all.
  * Patches: add 90, backport of an upstream PR to fix assumptions in
    test_getipaddress.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Feb 2024 13:27:02 +0000
