=== debian/control ===
Source: sabnzbdplus
Homepage: https://sabnzbd.org
Section: contrib/net
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 devscripts,
 dh-python,
 dh-sequence-bash-completion,
 python3,
 wget
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/sabnzbdplus.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sabnzbdplus
Rules-Requires-Root: no

Package: sabnzbdplus
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${python3:Depends},
 ${misc:Depends},
 libjs-bootstrap,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-moment,
 par2,
 python3-chardet,
 python3-cheetah,
 python3-cherrypy3,
 python3-configobj,
 python3-cryptography,
 python3-feedparser,
 python3-guessit,
 python3-portend,
 python3-puremagic,
 python3-rebulk,
 python3-sabctools (>= 8.1.0),
 python3-sabctools (<< 8.2.0~),
 python3-socks,
 python3-ujson,
 unrar | rar
Recommends:
 gir1.2-xapp-1.0 (>= 1.6),
 libavahi-compat-libdnssd1,
 7zip,
 python3-dbus,
 python3-notify2,
Description: web-based binary newsreader with nzb support
 SABnzbd+ is a web-based binary newsgrabber written in Python, with support for
 the popular nzb file format. It greatly simplifies the process of downloading
 from Usenet, thanks to a friendly web-based, fully customizable user interface
 and advanced built-in post-processing options including the ability to
 automatically verify, repair, extract and clean up downloaded posts.
 .
 Multiple servers are supported, as well as secure (ssl) connections, ipv6,
 scheduling, pausing and resuming downloads, queue manipulation, rss feeds,
 automatic sorting, a download history, email notifications, and custom
 post-processing scripts. An extensive API allows third party applications to
 interact with the program.
 .
 This package contains the program itself and all interface templates.
