=== debian/tests/control ===
Tests: basic-runs
Depends: @
Restrictions: superficial, allow-stderr

Tests: upstream-tests
Depends: @,
 7zip | p7zip-full,
 chromium-driver | chromium-chromedriver,
 python3-all,
 python3-flaky,
 python3-pyfakefs,
 python3-pytest,
 python3-pytest-httpbin,
 python3-pytest-mock,
 python3-pytest-asyncio,
 python3-requests,
 python3-selenium,
 python3-xmltodict
# needs TCP sockets, etc.
Restrictions: isolation-container, skip-not-installable, allow-stderr
# disable on archs unable to handle the load of the testsuite
Architecture: !ppc64el
