=== tests/requirements.txt ===
# Testing requirements
pytest==7.4.4
setuptools
selenium
requests
pyfakefs<5.4.0
werkzeug<2.1.0 # Breaks httpbin in newer versions
pytest-httpbin
pytest-httpserver
flaky
xmltodict
tavern
flask
tavalidate
importlib_metadata
lxml
black
pytest-mock
pytest-asyncio
