=== debian/changelog ===
sabnzbdplus (4.3.2+dfsg-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 31 May 2024 10:16:00 +0000

sabnzbdplus (4.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Service: add native systemd support, in addition to the init.d
    script. (Closes: #735003, #1039357)
  * Tests: add depend on python3-pytest-httpserver, and remove related
    changes from patch 10.
  * Tests: temporarily disable a number of tests because of chromedriver
    crashes.
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).
  * Control: add dependency on apprise, imported by notifier.
  * Control: bump python3-sabctools to >= 8.2.0, << 8.3.0~.
  * Control: add explicit dependency on python3-cheroot, now imported
    directly in SABnzbd.py for error handling.
  * Patches: refresh all, fuzz removal.
  * Patches: remove 90, merged upstream.
  * Copyright: remove entry for sabnzbd/utils/pathbrowser.py, file
    removed upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 30 May 2024 09:03:35 +0000

sabnzbdplus (4.2.3+dfsg-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.
  * Control: restore p7zip-full as an alternative for 7zip.
  * CI: set distro to bullseye-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 24 Mar 2024 10:08:26 +0000

sabnzbdplus (4.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 09; remove 91 (merged upstream).
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Update upstream security contact email address.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 21 Mar 2024 14:54:53 +0000

sabnzbdplus (4.2.2+dfsg-4) unstable; urgency=medium

  * Patches: add 91, minimal backport of an upstream PR to avoid
    timeouts with giganews.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Mar 2024 07:42:51 +0000

sabnzbdplus (4.2.2+dfsg-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.
  * Keep CI adjustments for bullseye-backports-sloppy in place.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Feb 2024 15:03:02 +0000

sabnzbdplus (4.1.0+dfsg-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.
  * CI: switch distribution to bullseye; disable aptly config mods;
    set skip-not-installable.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 10 Oct 2023 15:07:30 +0000
