=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: contrib/net
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  devscripts,
@@ -11,9 +10,9 @@
  dh-sequence-bash-completion,
  python3,
  wget
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/python-team/packages/sabnzbdplus.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/sabnzbdplus
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/jcfp/sabnzbdplus.git
+Vcs-Browser: https://salsa.debian.org/jcfp/sabnzbdplus
 Rules-Requires-Root: no
 
 Package: sabnzbdplus
@@ -23,6 +22,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
+ apprise,
  libjs-bootstrap,
  libjs-jquery,
  libjs-jquery-ui,
@@ -30,6 +30,7 @@
  par2,
  python3-chardet,
  python3-cheetah,
+ python3-cheroot,
  python3-cherrypy3,
  python3-configobj,
  python3-cryptography,
@@ -38,15 +39,15 @@
  python3-portend,
  python3-puremagic,
  python3-rebulk,
- python3-sabctools (>= 8.1.0),
- python3-sabctools (<< 8.2.0~),
+ python3-sabctools (>= 8.2.0),
+ python3-sabctools (<< 8.3.0~),
  python3-socks,
  python3-ujson,
  unrar | rar
 Recommends:
  gir1.2-xapp-1.0 (>= 1.6),
  libavahi-compat-libdnssd1,
- 7zip,
+ 7zip | p7zip-full,
  python3-dbus,
  python3-notify2,
 Description: web-based binary newsreader with nzb support
