=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: basic-runs
 Depends: @
-Restrictions: superficial, allow-stderr
+Restrictions: superficial, allow-stderr, skip-not-installable
 
 Tests: upstream-tests
 Depends: @,
@@ -11,6 +11,7 @@
  python3-pyfakefs,
  python3-pytest,
  python3-pytest-httpbin,
+ python3-pytest-httpserver,
  python3-pytest-mock,
  python3-pytest-asyncio,
  python3-requests,
