## sabnzbdplus 4.3.3+dfsg

=== tests/requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 setuptools
 selenium
 requests
-pyfakefs<5.4.0
+pyfakefs>=5.6.0
 werkzeug<2.1.0 # Breaks httpbin in newer versions
 pytest-httpbin
 pytest-httpserver
