=== debian/changelog ===
sabnzbdplus (4.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 04, 09, 10.
  * Tests: require minimum version 5.6.0 for pyfakefs.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 22 Aug 2024 08:35:16 +0000
