=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
 Recommends:
  gir1.2-xapp-1.0 (>= 1.6),
  libavahi-compat-libdnssd1,
- 7zip | p7zip-full,
+ 7zip,
  python3-dbus,
  python3-notify2,
 Description: web-based binary newsreader with nzb support
