## sabnzbdplus 4.4.0+dfsg

=== debian/changelog ===
sabnzbdplus (4.4.0+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 17 Dec 2024 15:09:12 +0000

sabnzbdplus (4.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Copyright: remove unused license definition.
  * Control: add python3-orjson as an alternative for the json dep.
  * Patches: refresh 02, 09 and 10.
  * Tests: re-enable tests that were deselected because of chromedriver
    chrashes.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 16 Dec 2024 12:07:06 +0000

sabnzbdplus (4.3.3+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 24 Aug 2024 05:57:17 +0000

sabnzbdplus (4.3.2+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 31 May 2024 09:50:00 +0000

sabnzbdplus (4.2.3+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Control: restore p7zip-full as an alternative for 7zip.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 24 Mar 2024 09:54:18 +0000

sabnzbdplus (4.2.2+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Keep CI adjustments for bookworm-backports in place.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Feb 2024 13:51:26 +0000

sabnzbdplus (4.1.0+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * CI: switch distribution to bookworm-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 10 Oct 2023 10:22:11 +0000
