=== debian/control ===
--- 
+++ 
@@ -42,12 +42,12 @@
  python3-sabctools (>= 8.2.0),
  python3-sabctools (<< 8.3.0~),
  python3-socks,
- python3-ujson,
+ python3-orjson | python3-ujson,
  unrar | rar
 Recommends:
  gir1.2-xapp-1.0 (>= 1.6),
  libavahi-compat-libdnssd1,
- 7zip,
+ 7zip | p7zip-full,
  python3-dbus,
  python3-notify2,
 Description: web-based binary newsreader with nzb support
