=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  chromium-driver | chromium-chromedriver,
  python3-all,
  python3-flaky,
- python3-pyfakefs,
+ python3-pyfakefs (>= 5.6.0),
  python3-pytest,
  python3-pytest-httpbin,
  python3-pytest-httpserver,
