=== debian/changelog ===
sabnzbdplus (4.4.1+dfsg-2) unstable; urgency=medium

  * Tests: add test_functional_config.py to the ignore list, recent
    chrome/selenium is too unreliable. (Closes: #1100428)
  * Patches: expand 10 to set higher margins for flaky sorting test.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 14 Mar 2025 09:03:33 +0000

sabnzbdplus (4.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Tests: re-enable test_rss_basic_flow, now that pytest httpserver is
    available.
  * Tests: remove chromium-chromedriver as an alternative for chromium-
    driver; add a dependency on chromium itself now that it was removed
    as a dependency of the -driver package.
  * Patches: remove fuzz.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 06 Mar 2025 11:10:33 +0000
