=== debian/tests/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Tests: basic-runs
 Depends: @
-Restrictions: superficial, allow-stderr, skip-not-installable
+Restrictions: superficial, allow-stderr
 
 Tests: upstream-tests
 Depends: @,
  7zip | p7zip-full,
- chromium-driver | chromium-chromedriver,
+ chromium,
+ chromium-driver,
  python3-all,
  python3-flaky,
  python3-pyfakefs (>= 5.6.0),
