## sabnzbdplus 4.5.0+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -1,25 +1,27 @@
 # Main requirements
 # Note that not all sub-dependencies are listed, but only ones we know could cause trouble
-apprise==1.9.0
+apprise==1.9.2
 sabctools==8.2.5
-CT3==3.4.0b6
+CT3==3.4.0
 cffi==1.17.1
 pycparser==2.22
 feedparser==6.0.11
 configobj==5.0.9
 cheroot==10.0.1
-six==1.16.0
+six==1.17.0
 cherrypy==18.10.0
 jaraco.functools==4.1.0
 jaraco.collections==5.0.0
 jaraco.text==3.8.1 # Newer version introduces irrelevant extra dependencies
 jaraco.classes==3.4.0
 jaraco.context==4.3.0
-more-itertools==10.5.0
+more-itertools # List version-less for Python 3.8 to just get latest supported
+more-itertools==10.6.0; python_version > '3.8'
 zc.lockfile==3.0.post1
 python-dateutil==2.9.0.post0
-tempora==5.7.0
-pytz==2024.2
+tempora # List version-less for Python 3.8 to just get latest supported
+tempora==5.8.0; python_version > '3.8'
+pytz==2025.1
 sgmllib3k==1.0.0
 portend==3.2.0
 chardet==5.2.0
@@ -31,14 +33,15 @@
 
 # Recent cryptography versions require Rust. If you run into issues compiling this
 # SABnzbd will also work with older pre-Rust versions such as cryptography==3.3.2
-cryptography==44.0.0
+cryptography==44.0.2
 
 # We recommend using "orjson" as it is 2x as fast as "ujson". However, it requires
 # Rust so SABnzbd works just as well with "ujson" or the Python built in "json" module
 ujson==5.10.0
+orjson==3.10.15
 
 # Windows system integration
-pywin32==308; sys_platform == 'win32'
+pywin32==310; sys_platform == 'win32'
 windows-toasts==1.3.0; sys_platform == 'win32' and python_version > '3.8'
 winrt-runtime==2.3.0; sys_platform == 'win32' and python_version > '3.8'
 winrt-Windows.Data.Xml.Dom==2.3.0; sys_platform == 'win32' and python_version > '3.8'
@@ -47,8 +50,8 @@
 winrt-Windows.UI.Notifications==2.3.0; sys_platform == 'win32' and python_version > '3.8'
 
 # macOS system calls
-pyobjc-core==10.3.2; sys_platform == 'darwin'
-pyobjc-framework-Cocoa==10.3.2; sys_platform == 'darwin'
+pyobjc-core==11.0; sys_platform == 'darwin'
+pyobjc-framework-Cocoa==11.0; sys_platform == 'darwin'
 
 # Linux notifications
 notify2==0.3.1; sys_platform != 'win32' and sys_platform != 'darwin'
@@ -61,10 +64,11 @@
 paho-mqtt==1.6.1 # Pinned, newer versions don't work with AppRise yet
 
 # Requests Requirements
-charset_normalizer==3.4.0
+charset_normalizer==3.4.1
 idna==3.10
-urllib3==2.2.3
-certifi==2024.8.30
+urllib3 # List version-less for Python 3.8 to just get latest supported
+urllib3==2.3.0; python_version > '3.8'
+certifi==2025.1.31
 oauthlib==3.2.2
 PyJWT # List version-less for Python 3.8 to just get latest supported
 PyJWT==2.10.1; python_version > '3.8'
