=== debian/changelog ===
sabnzbdplus (4.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 04, and 09.
  * Bump Standards-Version to 4.7.2 (from 4.7.0; no further changes).
  * Control: remove ancient version requirement from gir1.2-xapp-1.0
    dependency.
  * Control, tests: bump recommend on 7zip to a hard dependency.
  * Copyright: replace FSF postal address with gnu.org/licenses URL.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 02 Apr 2025 06:59:24 +0000
