=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-bash-completion,
  python3,
  wget
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/jcfp/sabnzbdplus.git
 Vcs-Browser: https://salsa.debian.org/jcfp/sabnzbdplus
 Rules-Requires-Root: no
@@ -22,6 +22,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
+ 7zip,
  apprise,
  libjs-bootstrap,
  libjs-jquery,
@@ -45,9 +46,8 @@
  python3-orjson | python3-ujson,
  unrar | rar
 Recommends:
- gir1.2-xapp-1.0 (>= 1.6),
+ gir1.2-xapp-1.0,
  libavahi-compat-libdnssd1,
- 7zip,
  python3-dbus,
  python3-notify2,
 Description: web-based binary newsreader with nzb support
