## sabnzbdplus 4.5.2+dfsg

=== debian/changelog ===
sabnzbdplus (4.5.2+dfsg-1~bpo12+1) bookworm-backports-sloppy; urgency=medium

  * Rebuild for bookworm-backports-sloppy.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 13 Sep 2025 13:53:16 +0000

sabnzbdplus (4.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 04 and 08.
  * Rules: include pkg-info.mk instead of calling dpkg-parsechangelog
    directly, and drop the build-dep on devscripts. (Closes: #1110276)
  * Lintian: remove unused override of debian-rules-parses-dpkg-
    parsechangelog.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 10 Aug 2025 03:57:14 +0000

sabnzbdplus (4.5.0+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Control: restore p7zip-full as an alternative for 7zip, after the
    latter was bumped from recommended to a hard dependency.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 02 Apr 2025 07:11:32 +0000

sabnzbdplus (4.4.1+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 07 Mar 2025 11:17:37 +0000
