=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- devscripts,
  dh-python,
  dh-sequence-bash-completion,
  python3,
@@ -22,7 +21,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- 7zip,
+ 7zip | p7zip-full,
  apprise,
  libjs-bootstrap,
  libjs-jquery,
