=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=none,dversionmangle=s/\+dfsg//" \
 https://api.github.com/repos/sabnzbd/sabnzbd/releases?per_page=100 \
 https://github.com/sabnzbd/sabnzbd/releases/download/[\d.]+/SABnzbd-([\d][\d.]*)-src\.tar\.gz
