## sabnzbdplus 4.5.4%2Bdfsg

=== debian/changelog ===
sabnzbdplus (4.5.4+dfsg-2) unstable; urgency=medium

  * Control: add dependencies on python3-certifi, python3-more-
    itertools; recommend python3-gi.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 30 Dec 2025 17:27:16 +0000

sabnzbdplus (4.5.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 08, 09.
  * Lintian: disable override for long lines in test data.
  * Control: add dependency on python3-rarfile (>= 4.0), upstream
    removed their vendored copy.
  * Copyright: remove entry for sabnzbd/utils/rarfile.py.
  * Tests: deselect test_socket_binding_outgoing_ip, network issues.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 23 Oct 2025 10:38:15 +0000
