## sabnzbdplus 4.5.4+dfsg

=== requirements.txt ===
# Main requirements
# Note that not all sub-dependencies are listed, but only ones we know could cause trouble
apprise==1.9.5
sabctools==8.2.6
CT3==3.4.0
cffi==2.0.0
pycparser==2.23
feedparser==6.0.12
configobj==5.0.9
cheroot==11.0.0
six==1.17.0
cherrypy==18.10.0
jaraco.functools==4.3.0
jaraco.collections==5.0.0
jaraco.text==3.8.1 # Newer version introduces irrelevant extra dependencies
jaraco.classes==3.4.0
jaraco.context==4.3.0
more-itertools==10.8.0
zc.lockfile==4.0
python-dateutil==2.9.0.post0
tempora==5.8.1
pytz==2025.2
sgmllib3k==1.0.0
portend==3.2.1
chardet==5.2.0
PySocks==1.7.1
puremagic==1.30
rarfile==4.2
guessit==3.8.0
babelfish==0.6.1
rebulk==3.2.0

# Recent cryptography versions require Rust. If you run into issues compiling this
# SABnzbd will also work with older pre-Rust versions such as cryptography==3.3.2
cryptography==46.0.3

# We recommend using "orjson" as it is 2x as fast as "ujson". However, it requires
# Rust so SABnzbd works just as well with "ujson" or the Python built in "json" module
ujson==5.11.0
orjson==3.11.3

# Windows system integration
pywin32==311; sys_platform == 'win32'
windows-toasts==1.3.1; sys_platform == 'win32'
winrt-runtime==3.2.1; sys_platform == 'win32'
winrt-Windows.Data.Xml.Dom==3.2.1; sys_platform == 'win32'
winrt-Windows.Foundation==3.2.1; sys_platform == 'win32'
winrt-Windows.Foundation.Collections==3.2.1; sys_platform == 'win32'
winrt-Windows.UI.Notifications==3.2.1; sys_platform == 'win32'
typing_extensions==4.15.0; sys_platform == 'win32'

# macOS system calls
pyobjc-core==11.1; sys_platform == 'darwin'
pyobjc-framework-Cocoa==11.1; sys_platform == 'darwin'

# Linux notifications
notify2==0.3.1; sys_platform != 'win32' and sys_platform != 'darwin'

# Apprise Requirements
requests==2.32.5
requests-oauthlib==2.0.0
PyYAML==6.0.3
markdown==3.9
paho-mqtt==1.6.1 # Pinned, newer versions don't work with AppRise yet

# Requests Requirements
charset_normalizer==3.4.4
idna==3.11
urllib3==2.5.0
certifi==2025.10.5
oauthlib==3.3.1
PyJWT==2.10.1
blinker==1.9.0

# Optional support for *nix tray icon.
# Note that pygobject depends on pycairo, which requires pkg-config and cairo headers.
# See https://pycairo.readthedocs.io/en/latest/getting_started.html
# Uncomment line below or manually install after installing requirements.
# pygobject>=3.10.2; sys_platform != 'win32' and sys_platform != 'darwin'

# Optional support for system power management on *nix.
# Requires libdbus-1-dev to be installed.
# Uncomment line below or manually install after installing requirements.
# dbus-python; sys_platform != 'win32' and sys_platform != 'darwin'
