=== tests/requirements.txt ===
# Testing requirements
pytest
setuptools
selenium
requests
pyfakefs
werkzeug
pytest-httpbin
pytest-httpserver
flaky
xmltodict
tavern
tavern==3.0.0; python_version >= '3.11' # Latest version only supported on Python 3.11 and above
flask
tavalidate
importlib_metadata
lxml
black
pytest-mock
pytest-asyncio
