=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
  python3-guessit,
  python3-portend,
  python3-puremagic,
+ python3-rarfile (>= 4.0),
  python3-rebulk,
  python3-sabctools (>= 8.2.0),
  python3-sabctools (<< 8.3.0~),
