=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
+
 # Install directory
-DESTDIR="$(CURDIR)"/debian/sabnzbdplus
+DESTDIR=$(CURDIR)/debian/sabnzbdplus
 
-DEB_DIR := $(abspath $(dir $(MAKEFILE_LIST)))
-DEB_SRC := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Source)
 DEB_TAG := +dfsg
 # clean upstream version
-UPS_VER := $(shell dpkg-parsechangelog -l$(DEB_DIR)/changelog --show-field Version | sed 's/.*://; s/-[^-]*$$//; s/\+.*//')
+UPS_VER := $(subst $(DEB_TAG),,$(DEB_VERSION_UPSTREAM))
 # basedir inside upstream tarball
 UPS_DIR := SABnzbd-$(UPS_VER)
 
@@ -46,17 +46,18 @@
 
 get-orig-source:
 	# download, decompress and rename upstream sources
-	uscan --noconf --force --verbose --rename --check-dirname-level=0 --destdir=$(CURDIR) --download-version $(UPS_VER) sabnzbdplus
-	gunzip $(DEB_SRC)_$(UPS_VER).orig.tar.gz
-	mv $(DEB_SRC)_$(UPS_VER).orig.tar $(DEB_SRC)_$(UPS_VER)$(DEB_TAG).orig.tar
+	uscan --noconf --force --verbose --rename --check-dirname-level=0 --destdir=$(CURDIR) --download-version $(UPS_VER)
+	gunzip $(DEB_SOURCE)_$(UPS_VER).orig.tar.gz
+	mv $(DEB_SOURCE)_$(UPS_VER).orig.tar $(DEB_SOURCE)_$(UPS_VER)$(DEB_TAG).orig.tar
 	# download the missing source files from cvs
 	wget --no-clobber https://salsa.debian.org/jcfp/sabnzbdplus/-/archive/missing-sources/sabnzbdplus-missing-sources.tar
 	tar -xf sabnzbdplus-missing-sources.tar
 	mkdir -p $(CURDIR)/$(UPS_DIR)
 	mv $(CURDIR)/sabnzbdplus-missing-sources/missing-sources/* $(CURDIR)/$(UPS_DIR)
 	# merge missing sources into upstream tarball and create new orig.tar.gz
-	tar --append --owner=root --group=root --mode=a+rX --file $(DEB_SRC)_$(UPS_VER)$(DEB_TAG).orig.tar $(UPS_DIR)
-	rm -f $(DEB_SRC)_$(UPS_VER)$(DEB_TAG).orig.tar.gz
-	gzip --best $(DEB_SRC)_$(UPS_VER)$(DEB_TAG).orig.tar
+	tar --append --owner=root --group=root --mode=a+rX --file $(DEB_SOURCE)_$(UPS_VER)$(DEB_TAG).orig.tar $(UPS_DIR)
+	rm -f $(DEB_SOURCE)_$(UPS_VER)$(DEB_TAG).orig.tar.gz
+	gzip --best $(DEB_SOURCE)_$(UPS_VER)$(DEB_TAG).orig.tar
+	mv $(DEB_SOURCE)_$(UPS_VER)$(DEB_TAG).orig.tar.gz ..
 	# cleanup leftovers
 	rm -rf $(CURDIR)/sabnzbdplus-missing-sources/ sabnzbdplus-missing-sources.tar $(UPS_DIR)
