=== debian/tests/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Tests: basic-runs
 Depends: @
-Restrictions: superficial, allow-stderr
+Restrictions: superficial, allow-stderr, skip-not-installable
 
 Tests: upstream-tests
 Depends: @,
- 7zip | p7zip-full,
  chromium,
  chromium-driver,
  python3-all,
